.footer-section {
	/*padding-top: 90px;*/
	padding-bottom: 30px;
	text-align: center;
	background-color: #ffffff;
}

.footer-logo {
	margin-top: 0;
	margin-bottom: 60px;
}

.footer-socmed {
	font-size: 50px;
	line-height: 1;
	margin-bottom: 25px;
}

.footer-socmed>a {
	display: inline-block;
	margin: 0 10px;
	color: inherit;
	opacity: 0.5;
}

.footer-socmed>a:hover, .footer-socmed>a:focus {
	color: inherit;
	opacity: 1;
}

.footer-copyright {
	/*opacity: 0.8;*/ /* removed for 508 compliance */
}